PT BIA - Feature #3875

Implementasi Flow Travel Membaca MD CHRPICAPPROVER

09/12/2025 11:46 AM - Mr lkmal

Status: QA Test
Priority: High
Assignee: Mr [kmal
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

09/12/2025
09/14/2025
0%

0.00 hour
1.00 hour

Description
Dear Team Developer,

Mohon bantu implementasi Flow Travel. Untuk proses approval, sistem akan membaca Master Data CHRPICAPPROVER sesuai

dengan PIC yang terdaftar (max 6 approval).

Workflowname: TRAVEL_AJTM

Sebagai contoh, employeelD dengan approval lengkap: 22073244 (Sopian Saputra).

Terima kasih.

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovakES_BIA_BaseServerCloud

History

#1 - 09/12/2025 11:46 AM - Mr Ikmal

- Tracker changed from Bug to Feature

#2 - 09/12/2025 02:33 PM - Kezia Pawitra Yulianti
- Due date set to 09/14/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 09/12/2025 03:10 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

package :

PCMWFDEFTASK

WHERE (TaskID = 'apv_planl') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_spvl') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_plan2') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_spv2') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_plan3') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_spv3') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_plan4') AND (BizFlowID = 'TRAVEL_AJTIM') OR
(TaskID = 'apv_spv4') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_plan5') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_spv5') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_plané') AND (BizFlowID = 'TRAVEL_AJTM') OR
(TaskID = 'apv_spvé6') AND (BizFlowID = 'TRAVEL_AJTM')

custparam:

- DirectSpv1TRV

- DirectSpv2TRV

- DirectSpv3TRV

- DirectSpv4TRV
http://remote.minovais.com:61139/

- DirectSpv5TRV
- DirectSpv6 TRV

makasih
